=== debian/control ===
Source: rust-jql-runner
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.11.4-~~) <!nocheck>,
 librust-indexmap-2+rayon-dev (>= 2.11.4-~~) <!nocheck>,
 librust-jql-parser-8+default-dev (>= 8.0.9-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-json-1+preserve-order-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.145-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jql-runner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jql-runner
Homepage: https://github.com/yamafaktory/jql
X-Cargo-Crate: jql-runner

Package: librust-jql-runner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.11.4-~~),
 librust-indexmap-2+rayon-dev (>= 2.11.4-~~),
 librust-jql-parser-8+default-dev (>= 8.0.9-~~),
 librust-rayon-1+default-dev (>= 1.11.0-~~),
 librust-serde-json-1+default-dev (>= 1.0.145-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.145-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.145-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~)
Provides:
 librust-jql-runner+default-dev (= ${binary:Version}),
 librust-jql-runner-8-dev (= ${binary:Version}),
 librust-jql-runner-8+default-dev (= ${binary:Version}),
 librust-jql-runner-8.0-dev (= ${binary:Version}),
 librust-jql-runner-8.0+default-dev (= ${binary:Version}),
 librust-jql-runner-8.0.9-dev (= ${binary:Version}),
 librust-jql-runner-8.0.9+default-dev (= ${binary:Version})
Description: Runner for jql - the JSON Query Language tool - Rust source code
 Source code for Debianized Rust crate "jql-runner"
