=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-runner 8.0.9 --all-targets --all-features
Features: test-name=rust-jql-runner:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-runner 8.0.9 --all-targets
Features: test-name=librust-jql-runner-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-runner 8.0.9 --all-targets --no-default-features
Features: test-name=librust-jql-runner-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
