=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/jql-runner
Matching-Pattern:  .*/crates/jql-runner/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/jql-runner-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
